VERIFIED SOLUTION i

Support of EngageOne Digital Delivery 2.1 and later on AIX

EngageOne Digital delivery version 2.1 and later are not certified on AIX, Only platform supported are Windows and Linux.
For more information, refer 'Software Requirements' in the 'software and hardware requirement guide' under docs folder provided with installer package.
UPDATED:  September 29, 2017